@charset "utf-8";
/* CSS SITE */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{/*Initialisation de  */
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-top-width: 0px;
  border-right-width-value: 0px;
  border-bottom-width: 0px;
  border-left-width-value: 0px;
  border-top-style: none;
  border-right-style-value: none;
  border-bottom-style: none;
  border-left-style-value: none;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body{
	color: #000;
	font-family: georgia, "times new roman", times, serif;
	background-color: #090909;
	line-height: 20px;
	background-image: url(images/ghost_fog_1280x1024.gif);
	background-attachment: fixed;
	height: 100%;
	width: 100%;
}
  
a, a:link, a:visited { color: #000; text-decoration: none; }
a:hover, strong a:hover, a:hover strong { color: #fff; text-decoration: none; }


strong, b {  }
p { font-size: 1.2em; margin-bottom: 10px; }
h1, h2, h3 {  }
h2.sort { color: #000;}

.corps{
	font-size: 1.1em;
	height: auto;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	}

/* BARRE FIXE playerMP3, Espace membre */	
.header{
	float: left;
	height: 30px;
	width: 100%;
	background-color: #600;
	background-image: url(images/longin_barre_bk.gif);
	background-repeat: repeat-x;
	position: fixed;
}
.header #playermp3{
	width: 200px;
	float: left;
	margin-left: 10px;
}	
.header #espace_membre{
	float: right;
	width: 500px;
	margin-right: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0;
	margin-top: 3px;
}

/* MENU HORIZONTAL */
.corps #menu{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #FFF;
	float: left;
	height: 30px;
	width: 100%;
	margin-top: 40px;
	word-spacing: 0.5em;
	text-align: center;
	letter-spacing: 0.2em;
}
.corps #menu ul {
 padding:0;
 margin:0;
 list-style-type:none;

 }
.corps #menu li {
 margin-left:2px;
 float:left; /*pour IE*/
 }
 
 .corps #menu ul li a {
	color: white;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	display: block;
	width: 100px;
  }
  
.corps #menu ul li a:hover {
	color: #AC7E20;
 } 

/* BANNIERE DU GROUPE DE MUSIQUE */
.corps #banniere{
	background-image: url(images/banniere3.gif);
	height: 400px;
	width: 950px;
	float: left;
	margin-top: 20px;
	border-bottom-width: medium;
	border-bottom-style: groove;
	border-bottom-color: #CCC;
	box-shadow: 8px 8px 20px #000;
}

/* MISE EN PLACE DES CADRES DU SITE (CENTRE, CENTRE GAUCHE, CENTRE DROITE) */
.corps #centre{
	background-color: #8a8a8a;
	float: left;
	height: auto;
	width: 100%;
	box-shadow: 8px 8px 20px #000;
}
.corps #centre #centre_gauche{
	float: left;
	height: 100%;
	width: 270px;
	margin-top: 10px;
	margin-right: 10px;
}
.corps #centre #centre_gauche #boites2{
	background-color: #FFF;
	float: left;
	height: 200px;
	width: 260px;
	margin: 5px;
	color: #F00;
}

.corps #centre #centre_droite{
	float: left;
	height: 100%;
	width: 630px;
	margin-top: 10px;
	margin-right: 10px;
}
.corps #centre #centre_droite #accueil_titre{
	background-image: url(images/ligne.gif);
	background-repeat: repeat-x;
	background-position: center center;
	float: left;
	width: 98%;
}
.corps #centre #centre_droite #accueil_titre h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	float: left;
	padding-right: 10px;
	font-weight: bold;
	background-color: #8a8a8a;
}

/* BAS DE PAGE */
.corps #footer{
	background-color: #8a8a8a;
	float: left;
	height: auto;
	width: 950px;
	margin-top: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FFF;
	box-shadow: 8px 8px 20px #000;
}
.corps #footer #copyright{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	margin-left: 10px;
}


/* Les différents liens des réseaux sociaux */
.sociaux_page_accueuil{
	float: left;
	height: 58px;
	width: 250px;
	border: thin solid #CCC;
	padding-left: 10px;
	margin: 5px;
	background-color: #666;
}
.sociaux_page_accueuil #icon_facebook{
	background-image: url(images/sociaux/facebook_gris_48.png);
	background-repeat: no-repeat;
	margin: 5px;
	float: left;
	height: 48px;
	width: 48px;
}

.sociaux_page_accueuil #icon_myspace{
	background-image: url(images/sociaux/myspace_gris_48.png);
	background-repeat: no-repeat;
	margin: 5px;
	float: left;
	height: 48px;
	width: 48px;
}

.sociaux_page_accueuil #icon_twitter{
	background-image: url(images/sociaux/twitter2_gris_48.png);
	background-repeat: no-repeat;
	margin: 5px;
	float: left;
	height: 48px;
	width: 48px;
}

.sociaux_page_accueuil #icon_youtube{
	background-image: url(images/sociaux/youtube_gris_48.png);
	background-repeat: no-repeat;
	margin: 5px;
	float: left;
	height: 48px;
	width: 48px;
}

.sociaux_page_accueuil #icon_facebook:hover{
	background-image: url(images/sociaux/facebook_bleu_48.png);
	background-repeat: no-repeat;
}

.sociaux_page_accueuil #icon_myspace:hover{
	background-image: url(images/sociaux/myspace_bleu_48.png);
	background-repeat: no-repeat;
}

.sociaux_page_accueuil #icon_twitter:hover{
	background-image: url(images/sociaux/twitter2_bleu_48.png);
	background-repeat: no-repeat;
}

.sociaux_page_accueuil #icon_youtube:hover{
	background-image: url(images/sociaux/youtube_bleu_48.png);
	background-repeat: no-repeat;
}

/* Les différentes boites des modules du menu Gauche */
.boites{
	float: left;
	height: 200px;
	width: 260px;
	margin: 5px;
	color: #F00;
	 border: thin solid #CCC;
	 
}

.boites_playerMP3{ /* Format spécial pour la boite playerMP3 à cause des dimensions du player flash */
	float: left;
	height: 260px;
	width: 260px;
	margin: 5px;
	color: #F00;
	 border: thin solid #CCC;
}

.boites_playerMP3 #dewplayerpls{
	margin-left: 10px;
}

#boite_titre{
	background-image: url(images/ligne.gif);
	background-repeat: repeat-x;
	background-position: center center;
	float: left;
	width: 98%;
}
#boite_titre h1{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	float: left;
	padding-right: 10px;
	font-weight: bold;
	background-color: #8a8a8a;
}
.boites #vignette_video{
	float: left;
	height: 100px;
	width: 120px;
	border: thin solid #960;
	margin-top: 10px;
	margin-left: 5px;
}
#bouton_tout_voir{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	background-image: url(images/bouton/bouton_black.png);
	background-repeat: no-repeat;
	float: right;
	height: 25px;
	width: 100px;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 5px;
	
}
#bouton_tout_voir:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0;
	background-image: url(images/bouton/bouton_marron.png);
	background-repeat: no-repeat;
}
#bouton_tout_voir a{
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
}

#bouton_tout_voir:hover a{
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0;
}

#vignette_video #titre_video{
	float: left;
	width: 250px;
}
#vignette_video #titre_video h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000;
	font-size: 12px;
	width: 60px;
	float: left;
}
#vignette_video #titre_video h2{
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #900;
	font-size: 12px;
	width: 190px;
}
#concert #lieu_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	float: left;
	height: auto;
	width: 130px;
	margin-left: 5px;
}
#concert #date_concert{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #900;
	float: left;
	height: auto;
	width: 120px;
	margin-right: 5px;
	text-align: right;
}
.sponsor{
	float: left;
	height: auto;
	width: 190px;
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 40px;
}
.sponsor #logo_sponsor{
	margin: 5px;
	float: left;
	height: auto;
	width: 190px;
}